DSA-3477-1

NameDSA-3477-1
Descriptioniceweasel - security update
SourceDebian
ReferencesCVE-2016-1523, CVE-2016-1526, CVE-2016-1969

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
iceweaselsourcejessie38.6.1esr-1~deb8u1
iceweaselsourcewheezy38.6.1esr-1~deb7u1

Search for package or bug name: Reporting problems